@font-face {
    font-family: 'maitree';
    src: url('../webfonts/maitree-regular-webfont.eot');
    src: url('../webfonts/maitree-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/maitree-regular-webfont.woff2') format('woff2'),
         url('../webfonts/maitree-regular-webfont.woff') format('woff'),
         url('../webfonts/maitree-regular-webfont.ttf') format('truetype'),
         url('../webfonts/maitree-regular-webfont.svg#noto_sans_thairegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    
    
    src: url('../webfonts/maitree-semibold-webfont.eot');
    src: url('../webfonts/maitree-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/maitree-semibold-webfont.woff2') format('woff2'),
         url('../webfonts/maitree-semibold-webfont.woff') format('woff'),
         url('../webfonts/maitree-semibold-webfont.ttf') format('truetype'),
         url('../webfonts/maitree-semibold-webfont.svg#josefin_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
